<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>詳細参照画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>
    <div align="right">
        <div style="padding: 10px; margin-bottom: 10px; border: 5px double #333333; background-color: bisque;">
            ユーザー名さん（ログイン中の名前）　<input type="submit" value="　ログアウト　">
        </div>
    </div>
    <div align="center">
        <br>
        <h1>ユーザー情報詳細参照</h1>
        <br>
        <br>
        <p>ログインID　　　　　　　　　　　　id0002</p>
        <br>
        <p>ユーザー名　　　　　　　　　　　　三宅隆</p>
        <br>
        <p>生年月日　　　　　　　　　1999年01月18日</p>
        <br>
        <p>登録日時　　　　　　2019年01月01日　11:11</p>
        <br>
        <p>更新日時　　　　　　2020年01月01日　11:11</p>
        <br>
        <br>
        <div align="left">
            <input type="submit" value="　戻る　">
        </div>
        <br>
        <br>
        
    </div>
</body></html>